﻿
	.cf:before,
	.cf:after {
		content: " "; /* 1 */
		display: table; /* 2 */
	}

	.cf:after {
		clear: both;
	}

	/**
	 * For IE 6/7 only
	 * Include this rule to trigger hasLayout and contain floats.
	 */
	.cf {
		*zoom: 1;
	}
	
	
	

	.ms-WPBody, .ms-WPBody td {
		font-size: 1em;
	}
/*	
	H2.dof-rteElement-H2, #content h2 {
		margin-top: 20px;
		margin-bottom: 5px;
	}
*/
	#content .small {
		margin: 3px 0 0 0;
		color: #999;
		font-size: 0.9em;
		line-height: 1.2em;
	}


	/**************************************
	**  Tables
	**************************************/
	table.ms-listviewtable {
		margin-top: 20px;
		width: 100%;
		border: none;
	}
	td table.ms-listviewtable {
		border-collapse: collapse;
	}
	
	/** Borders and Padding **/
	.ms-viewheadertr th,
	.table-firstcolheadings th,
	table.ms-listviewtable > tbody > tr > td {
		padding: 5px;
		border-right: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		text-align: center;
		vertical-align: middle;
	}
	.table-content .ms-viewheadertr th,
	.table-content table.ms-listviewtable > tbody > tr > td {
		border-right: none;
		border-left: 1px solid #ccc;
	}
	.ms-viewheadertr th:first-child,
	.table-firstcolheadings th:first-child,
	table.ms-listviewtable > tbody > tr > td:first-child {
		border-left: 1px solid #ccc;
	}
	.table-content .ms-viewheadertr th:first-child,
	.table-content table.ms-listviewtable > tbody > tr > td:first-child {
		border-left: none;
	}
	.table-firstcolheadings tr:first-child td {
		border-top: 1px solid #ccc;
	}
	
	/** Header **/
	.ms-viewheadertr th, .table-firstcolheadings th {border-top: 1px solid #ccc;}
	.table-content .ms-viewheadertr th {border-top: none;}
	.ms-viewheadertr th,
	#content .ms-viewheadertr .ms-vh2-gridview a:link {
		color: #000;
		font-weight: bold;
		text-decoration: none;
	}
	#content .ms-viewheadertr .ms-vh2-gridview a:hover {text-decoration: underline;}
	.table-firstcolheadings th {text-align: left;}
	.table-firstcolheadings th[colspan="2"] {color: #007DBE;}
	
	/** Body Cells **/
	table.ms-listviewtable > tbody > tr > td {background: #fff;}
	.ms-listviewtable .ms-alternating td {background: #fff url("/Style Library/FishEye/tbl_altrow_bg.png") left bottom repeat-x;}
	.table-firstcolheadings td select {width: 200px;}
	.table-firstcolheadings td input[type="text"] {width: 198px; padding: 1px;}
	
	/** Align Body Cells **/
	.table-left table.ms-listviewtable > tbody > tr > td {text-align: left;}
	table.ms-listviewtable > tbody > tr > td.center {text-align: center;}
	table.ms-listviewtable > tbody > tr > td.edit {width: 60px;}
	
	
	/**************************************
	**  Web Parts
	**************************************/
	.wp {margin-bottom: 20px; border: 1px solid #ccc;}
	.wp .body {padding: 10px;}
	#content .wp h2 {margin: 0; padding: 7px 10px; border-bottom: 1px solid #ccc; font-weight: bold;}
	.wp.table {border: none;}
	.wp.table table.ms-listviewtable,
	.wp.table-content table.ms-listviewtable,
	.wp.table #divEntitlements,
	.wp.table-content #divEntitlements {margin-top: 0;}
	.wp.table .body {padding: 0;}
	#content .wp.table h2 {border: 1px solid #ccc; border-bottom: none;}
	
	/** Unordered List **/
	.wp .body ul li {padding-top: 3px;}
	.wp .body ul li:first-child {padding-top: 0;}
	
	
	/**************************************
	**  Buttons
	**************************************/
	.btns {margin-top: 10px; text-align: right;}
	span.btn {margin-right: 10px; display: inline-block; border: 1px solid #0090c5;}
	span.btn input, #content span.btn a {padding: 4px 7px; color: #fff; font-weight: bold; font-family: verdana, sans-serif; font-size: 0.95em; cursor: pointer; overflow: visible; text-decoration: none;}
	span.btn a {display: inline-block;}
	span.btn input:hover, #content span.btn a:hover {text-decoration: underline;}
	span.btn.dark input, span.btn.dark a {background: #00bcf0 url("/Style Library/FishEye/btn_darkblue_bg.png") left bottom repeat-x; border: 1px solid #1acaff;}
	span.btn.light input, span.btn.light a {background: #49cbff url("/Style Library/FishEye/btn_lightblue_bg.png") left bottom repeat-x; border: 1px solid #86dbf9;}
	*span.btn.dark input, *span.btn.light input {border: none;} /* IE7 */
	
	
	
	
	/**************************************
	**  T3 Form
	**************************************/
	#divLicenceDetails {
		width: 100%;
	}
	#divLicenceDetails td {
		padding: 7px 7px 5px 7px;
		line-height: 24px;
		border: 1px solid #D1D1D1;
	}
	#divLicenceDetails td td {
		padding: 0;
		border: 0;
		line-height: 1em;
	}
	#divLicenceDetails #divContact, #divLicenceDetails #authHolders {
		border-top: none;
	}
	#divLicenceDetails li {
		padding: 0 15px 2px 0;
		float: left;
	}
	#divLicenceDetails li:last-child {
		padding-right: 0;
	}
	#divLicenceDetails strong {
		padding-right: 7px;
		float: left;
	}
	#divLicenceDetails input {
		padding: 2px;
	}
	#divLicenceDetails #authHolders ul {
		margin-bottom: 5px;
	}
	#divLicenceDetails #authHolders li {
		padding: 0 0 0 15px;
		float: none;
		line-height: 20px;
		background: url("/_layouts/images/OnlineServices/bullet.png") no-repeat scroll left 4px transparent;
	}
	#divLicenceDetails #authHolders strong {
		float: none;
	}
	#divLicenceDetails span, #divLicenceDetails input {
		
	}
	#divLicenceDetails span {
		padding: 4px;
		border: 1px solid #eee;
	}
	#divTransferDetails table {
		height: 22px;
		float: left;
	}
	#divTransferDetails table label {
		display: none;
	}
	#divTransferDetails table input {
		margin-right: 5px;
		width: 75px;
		font-size: 1em;
	}
	
	#divEntitlements {
		margin-top: 10px;
	}
	
	table#validation {
		width: 100%;
		margin-top: 10px;
		border: 1px solid #D1D1D1;
	}
	table#validation td {
		width: 100px;
		padding: 8px 7px;
		text-align: center;
	}
	table#validation .rowExhausted td {
		padding: 4px 7px;
	}
	table#validation td:first-child, table#validation td td {
		width: auto;
		text-align: left;
	}
	table#validation .row1 td {
		border-top: 1px solid #D1D1D1;
	}
	table#validation .row1 td td {
		border: none;
	}
	table#validation .rowDeclaration.row1 td {
		padding-bottom: 0;
	}
	table#validation #divAcceptTC td {
		border-top: 1px solid #D1D1D1;
	}
	table#validation .rowAgreement td {
		padding-top: 0;
	}
	table#validation label {
		margin-left: 3px;
	}
	
	.submitBtn {
		margin-top: 10px;
		text-align: right;
	}
	.submitBtn input {
		width: 120px;
	}
		
	
	/**************************************
	**  Global Overrides
	**************************************/	
	.fixed {display: inline-block;}
	*div.wp.fixed {width: 525px;}
	*div.table-firstcolheadings.fixed {width: 370px;}
	*div.table-firstcolheadings.fixed th {width: 150px;}
	
	.nomargin table.ms-listviewtable {margin: 0;}
	#lean_overlay {
    position: fixed;
    z-index:50;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}
	.modal_close { position: absolute; top: 12px; right: 12px; display: block; width: 14px; height: 14px; background: url(../img/modal_close.png); z-index: 2; }



	#content {
		width: 700px;
	}


table.ms-listviewtable TR.selected TD
{
    background-color: #efefef;
    color: #444444;
}

/***************
 * Trip Status *
 ***************/
	.tripStatus
	{
	    margin-top: 20px;    
	    margin-bottom: 20px;
    	width: 940px;
	}
	.tripStatus .item, .tripStatus .left, 	.tripStatus .right, .tripStatus .start, .tripStatus .end, .tripStatus .title
	{
		background-image: url("/_layouts/images/onlineservices/tripStatus.png");
	}
	.tripStatus .item
	{
		float: left;
		width: 33%;
		height: 95px;
		color: #ffffff;
		font-size: 7pt;
		font-family: Arial;
		position: relative;
		padding-bottom: 0px;
		padding-top: 0px;
		padding-left: 0px;
		padding-right: 0px;
		clear: none;
	}
	.tripStatus .left
	{
		float: left;
		width: 35px;
		height: 95px;
	}
	.tripStatus .right
	{
		float: right;
		width: 23px;
		height: 95px;
	}
	.tripStatus .start
	{
		float: left;
		width: 23px;
		height: 95px;
	}
	.tripStatus .end
	{
		float: right;
		width: 35px;
		height: 95px;
	}
	.tripStatus .title
	{
		height: 26px;
		background-repeat: no-repeat;
		width: 100%;
		margin-top: 35px;
	}
	.tripStatus .detail
	{
		position: absolute;
		bottom: 9px;
		left: 39px;
	}
	.prefishing .start
	{
		background-position: -297px -5px;
	}
	.prefishing.over .start
	{
		background-position: -644px -5px;
	}
	.prefishing .prefishing, .prelanding .prelanding, .postlanding .postlanding
	{
		background-position: -330px -109px;
	}
	.prefishing.over .prefishing, .prelanding.over .prelanding, .postlanding.over .postlanding
	{
		background-position: -5px -307px;
	}
	.prefishing .prefishing .left
	{
		background-position: -320px -5px;
	}
	.prefishing.over .prefishing .left
	{
		background-position: -667px -5px;
	}
	.prefishing .prefishing .right, .prelanding .prelanding .right
	{
		background-position: -122px -5px;
	}
	.prefishing.over .prefishing .right, .prelanding.over .prelanding .right
	{
		background-position: -703px -5px;
	}
	.prefishing .prefishing .title
	{
		background-position: -634px -118px;
		margin-left: 20px;
	}
	.prefishing.over .prefishing .title
	{
		background-position: -911px -117px;
	}
	.prefishing .prelanding, .prefishing .postlanding, .prelanding .postlanding
	{
		background-position: -10px -209px;
	}
	.prefishing .prelanding .left, .prelanding .postlanding .left
	{
		background-position: -145px -5px;
	}
    	.prefishing.over .prelanding .left, .prelanding.over .postlanding .left
	{
		background-position: -726px -5px;
	}
	.prefishing .prelanding .right
	{
		background-position: -183px -5px;
	}
	.prefishing .prelanding .title
	{
		background-position: -630px -308px;
	}

	.prefishing .postlanding .left
	{
		background-position: -206px -5px;
	}
	.prefishing .postlanding .right, .prelanding .postlanding .right
	{
		background-position: -240px -5px;
	}
	.prefishing .postlanding .end, .prelanding .postlanding .end
	{
		background-position: -263px -5px;
	}
	.prefishing .postlanding .title, .prelanding .postlanding .title
	{
		background-position: -650px -333px;
	}
	.prelanding .prefishing
	{
		background-position: -329px -209px;
	}
	.prelanding.cancel .prefishing
	{
		background-position: -329px -307px;
	}
	.prelanding .start
	{
		background-position: 0px -5px;
	}
	.prelanding.cancel .start
	{
		background-position: -899px -5px;
	}
	.prelanding .prefishing .left
	{
		background-position: -23px -5px;
	}
	

	.prelanding.cancel .prefishing .left
	{
		background-position: -922px -5px;
	}
	.prelanding .prefishing .right
	{
		background-position: -60px -5px;
	}
	.prelanding.cancel .prefishing .right
	{
		background-position: -957px -5px;
	}
	.prelanding.over .prefishing .right
	{
		background-position: -1029px -5px;	
	}
	.prelanding .prefishing .title
	{
		background-position: -643px -200px;
		margin-left: 20px;
		height: 48px;
		margin-top: 19px;
	}
	.prelanding.cancel .prefishing .title
	{
		background-position: -920px -199px;
	}
	.prelanding .prelanding .left
	{
		background-position: -83px -5px;
	}
	.prelanding.cancel .prelanding .left
	{
		background-position: -980px -5px;
	}
	.prelanding.over .prelanding .left
	{
		background-position: -1052px -5px;
	}
	.prelanding .prelanding .title
	{
		background-position: -625px -147px;
	}
	.prelanding.over .prelanding .title
	{
		background-position: -898px -143px;
	}
	
	.prelanding.draft .prefishing
	{
		background-position: -7px -109px;
	}
	
	.prelanding.draft  .start
	{
		background-position: -408px -5px;
	}
	
	.prelanding.draft  .prefishing .left
	{
		background-position: -431px -5px;
	}
	.prelanding.draft .prefishing .right
	{
		background-position: -470px -5px;
	}
		
	.prelanding.draft .prefishing .title
	{
		background-position: -640px -250px;
		margin-left: 20px;
		height: 24px;
		margin-top: 34px;
	}
	
	.prelanding.draft .prelanding .left
	{
		background-position: -557px -5px;
	}
	.prelanding.draft.over .prelanding .left 
	{
		background-position: -804px -5px;
	}
	
	.prelanding.draft .prefishing .right
	{
		background-position: -534px -5px;
	}
	.prelanding.draft.over .prefishing .right
	{
		background-position: -781px -5px;
	}
	.postlanding .start
	{
		background-position: -408px -5px;
	}
	.postlanding .end
	{
		background-position: -617px -5px;
	}
	.postlanding.over .postlanding .end
	{
		background-position: -861px -5px;
	}
	.postlanding .prefishing, .postlanding .prelanding
	{
		background-position: -7px -109px;
	}
	.postlanding .prefishing .left
	{
		background-position: -431px -5px;
	}
	.postlanding .prefishing .right
	{
		background-position: -470px -5px;
	}

	.postlanding .prefishing .title
	{
		background-position: -640px -250px;
		margin-left: 20px;
	}
	.postlanding .prelanding .left
	{
		background-position: -493px -5px;
	}
	.postlanding .prelanding .right
	{
		background-position: -534px -5px;
	}
	.postlanding.over .prelanding .right
	{
		background-position: -781px -5px;
	}
	.postlanding.consignmentB .prelanding .right, .postlanding.consignmentC .prelanding .right, .postlanding.consignmentD .prelanding .right, .postlanding.consignmentE .prelanding .right, .postlanding.consignmentF .prelanding .right
	{
		background-position: -469px -5px;
	}
	.postlanding .prelanding .title
	{
		background-position: -630px -278px;
	}
	.postlanding .postlanding .left
	{
		background-position: -557px -5px;
	}
	
	.postlanding.over .postlanding .left
	{
		background-position: -804px -5px;
	}
	
	.postlanding.consignmentB .postlanding .left
	{
		background-position: -670px -406px;
		width: 48px;
	}
	.postlanding.consignmentC .postlanding .left
	{
		background-position: -544px -406px;
		width: 61px;
	}
	.postlanding.consignmentD .postlanding .left
	{
		background-position: -392px -406px;
		width: 74px;
	}
	.postlanding.consignmentE .postlanding .left
	{
		background-position: -213px -406px;
		width: 87px;
	}
	.postlanding.consignmentF .postlanding .left
	{
		background-position: -8px -406px;
		width: 100px;
	}
	.postlanding.consignmentB.over .postlanding .left
	{
		background-position: -720px -406px;
	}
	.postlanding.consignmentC.over .postlanding .left
	{
		background-position: -607px -406px;
	}
	.postlanding.consignmentD.over .postlanding .left
	{
		background-position: -468px -406px;
	}
	.postlanding.consignmentE.over .postlanding .left
	{
		background-position: -302px -406px;
	}
	.postlanding.consignmentF.over .postlanding .left
	{
		background-position: -110px -406px;
	}
	.postlanding .postlanding .right
	{
		background-position: -594px -5px;
	}
	.postlanding.over .postlanding .right
	{
		background-position: -838px -5px;
	}
	.postlanding .postlanding .title
	{
		background-position: -645px -173px;
	}
	.postlanding.over .postlanding .title
	{
		background-position: -922px -172px;
	}
	.postlanding.consignmentB .postlanding .title
	{
		margin-left: 14px;
		width: 200px;
	}
	.postlanding.consignmentC .postlanding .title
	{
		margin-left: 20px;
		width: 200px;
	}
	.postlanding.consignmentD .postlanding .title
	{
		margin-left: 28px;
		width: 200px;
	}
	.postlanding.consignmentE .postlanding .title
	{
		margin-left: 34px;
		width: 200px;
	}
	.postlanding.consignmentF .postlanding .title
	{
		margin-left: 40px;
		width: 200px;
	}